## dh-make-raku 0.3

=== debian/changelog ===
dh-make-raku (0.3) unstable; urgency=medium

  * DhMakeRaku:
    * setup raku dependencies for star modules
    * Set arch any for raku modules
    * setup debian/README.source
    * add BD on prove6 when t/ is found
    * setup rm-shebang patch when needed
    * handle special Config module
    * handle version upgrade of a dependency
  * patch setup:
    * set applied-upstream to not-needed
    * do not run quilt pop when there's no patches
    * configure quilt if ~/.quiltrc is not found
  * doc: add requirements section
  * add lintian-override for patch warning
  * control: declare compliance with policy 4.6.1
  * control: depend on quilt

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Jun 2022 19:23:21 +0200

dh-make-raku (0.2) unstable; urgency=medium

  * rename upstream's default branch to upstream branch
  * set correct version in changelog
  * add missing git tags
  * DhMakeRaku: install files from examples directory

 -- Dominique Dumont <dod@debian.org>  Fri, 17 Jun 2022 18:59:00 +0200

dh-make-raku (0.1.1) unstable; urgency=medium

  * create Raku module project on Salsa
  * automatically add dependency in raku package for Rakudo Star modules

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jun 2022 10:31:07 +0200

dh-make-raku (0.0.1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Sun, 15 May 2022 18:04:33 +0200
