## dh-make-raku 0.4

=== debian/changelog ===
dh-make-raku (0.4) unstable; urgency=medium

  * DhMakeRaku:
    * add Build-Depends from META6
    * generate gbp.conf tag pattern from upstream tag
    * do not write gbp.conf without a git tag
    * setup file to install module docs
    * remove .git from Homepage and Source URL
  * dh-make-raku: update doc
  * control: depends on libconfig-model-dpkg-perl >= 2.164

 -- Dominique Dumont <dod@debian.org>  Fri, 09 Sep 2022 14:49:15 +0200
