=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: dh-sequence-dist-zilla,
                debhelper-compat (= 13)
 Build-Depends-Indep: git,
-                     libconfig-model-dpkg-perl,
+                     libconfig-model-dpkg-perl (>= 2.164),
                      libfile-copy-recursive-perl,
                      libmodule-build-perl,
                      libpath-tiny-perl,
@@ -22,7 +22,7 @@
 Package: dh-make-raku
 Architecture: all
 Depends: git,
-         libconfig-model-dpkg-perl,
+         libconfig-model-dpkg-perl (>= 2.164),
          libpath-tiny-perl,
          libpod-pom-perl,
          ${misc:Depends},
