## dh-make-raku 0.5

=== debian/changelog ===
dh-make-raku (0.5) unstable; urgency=medium

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Move source package lintian overrides to debian/source.
  * Set field Upstream-Name in debian/copyright.

  [ Dominique Dumont ]
  * do not build-dep on prove6 automatically
  * Do not set dependency when this one has hints
  * no longer updates dependencies in raku package, drop the recommended
    layout for modules.
  * upstream remote is now named upstream-git
  * handle upgrade of a new version with --upgrade option

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Nov 2022 18:41:30 +0100
