=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: devel
 Priority: optional
 Build-Depends: dh-sequence-dist-zilla,
-               debhelper-compat (= 13)
+               debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: git,
                      libconfig-model-dpkg-perl (>= 2.164),
                      libfile-copy-recursive-perl,
-                     libmodule-build-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libtest-file-contents-perl,
