## dh-make-raku 0.7

=== debian/changelog ===
dh-make-raku (0.7) unstable; urgency=medium

  * dh-make-raku: improve doc
  * setup_git: setup remote url if --git option is used
  * DhMakeRaku: call apply_fixes on dpkg files
  * DhMakeRaku: fix parsing of raku dependencies

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Nov 2023 16:26:55 +0100

dh-make-raku (0.6) unstable; urgency=medium

  * dh-make-raku: remove use of obsolete module
  * GitLab: fix parsing of .git-credentials
  * GitLab: fix error check on salsa token
  * upgrade: check if merge is necessary
  * upgrade: update debian/changelog if necessary
  * DhMakeRaku: die if quilt patch apply fails
  * control: declare compliance with policy 4.6.2

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Oct 2023 16:19:55 +0100
