=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libpod-pom-perl,
                      libtest-file-contents-perl,
                      quilt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/dh-make-raku
 Vcs-Git: https://salsa.debian.org/perl6-team/dh-make-raku.git
 Homepage: https://salsa.debian.org/perl6-team/dh-make-raku
