## dh-make-raku 0.8

=== debian/changelog ===
dh-make-raku (0.8) unstable; urgency=medium

  [ Timo Paulssen ]
  * Fix generated filenamemangle for watch file.
  * debian/control: Add missing dependency on Config::INI
  * debian/control: Add dependency to GitLab::API::V4
  * control: declare compliance with policy 4.7.0

 -- Dominique Dumont <dod@debian.org>  Wed, 16 Oct 2024 18:48:37 +0200
