=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                libmodule-build-perl
 Build-Depends-Indep: git,
                      libconfig-model-dpkg-perl (>= 2.164),
+                     libconfig-ini-perl,
+                     libgitlab-api-v4-perl,
                      libfile-copy-recursive-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libtest-file-contents-perl,
                      quilt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/dh-make-raku
 Vcs-Git: https://salsa.debian.org/perl6-team/dh-make-raku.git
 Homepage: https://salsa.debian.org/perl6-team/dh-make-raku
